<!DOCTYPE html>
<html>
    <head>
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async="true" src="https://www.googletagmanager.com/gtag/js?id=UA-166753203-1"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'UA-166753203-1');
        </script>
        <meta charset="utf-8"></meta>
        <script src="https://kit.fontawesome.com/9c6710020e.js" crossorigin="anonymous"></script>
        <title>People:Chat</title>
        <style>
            body .main{
                height: 100%;
            }
        </style>
    </head>
    <body class="bg-gray-300">
        <div class="main flex flex-col" id="main">
            <wee-nav udho:target:name="name" udho:target::id="id"></wee-nav>
            <wee-chat udho:target::user="id"></wee-chat>
        </div>
        <script src="/dist/chat.js"></script>
    </body>
</html>
